Package org.codehaus.commons.compiler

# Interface ErrorHandler

public interface ErrorHandler
Processes an error issued by the compiler.

## Method Summary

Modifier and Type
Method
Description
`void`
`handleError(String message, Location location)`
May or may not choose to throw a `CompileException`.

## Method Details

### handleError

void handleError(String message, @Nullable Location location) throws CompileException
May or may not choose to throw a `CompileException`.

Throws:
  `CompileException`